/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	border          :   0.75pt outset #ececec;
	}
.cc17               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   2.25pt outset #999999;
	padding         :   1.50pt;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	}
.cc20               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc24               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e27            { /* ricks_patterns001003.jpg */
	background      : transparent url(ricks_patterns001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  25.50pt;
	width           : 693.75pt;
	height          : 192.75pt;
	}
span#e26            { /* ricks_patterns001002.jpg */
	background      : transparent url(ricks_patterns001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  40.50pt;
	width           : 643.50pt;
	height          : 112.50pt;
	}
div#e25             { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 147.75pt;
	top             : 241.50pt;
	width           :  57.00pt;
	height          :  18.00pt;
	}
div#e24             { /* About */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 231.00pt;
	top             : 241.50pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e23             { /* Gallery 1 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 309.75pt;
	top             : 241.50pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e22             { /* Gallery 2 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 409.50pt;
	top             : 241.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e21             { /* Contact */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 505.50pt;
	top             : 241.50pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
div#e20             { /* <DIV><FONT size="2">Addr... */
	position        : absolute;
	left            :  78.75pt;
	top             : 340.50pt;
	width           : 310.50pt;
	height          : 163.50pt;
	}
div#e19             { /* Contact */
	position        : absolute;
	left            :  81.75pt;
	top             : 289.50pt;
	width           : 115.50pt;
	height          :  23.25pt;
	}
form#f18            { /* mailto:rickspatterns@opt... */
	position        : absolute;
	left            : 441.00pt;
	top             : 284.25pt;
	width           : 202.50pt;
	height          : 247.50pt;
	}
fieldset#e18        { /* mailto:rickspatterns@opt... */
	background-color: transparent;
	}
legend#e17          { /* Contact Details */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
label#e16           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  24.00pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
input#e15           { /* Text Company Company Nam... */
	position        : absolute;
	left            :  82.50pt;
	top             :  22.50pt;
	width           : 120.75pt;
	}
label#e14           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  42.00pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
input#e13           { /* Text Position Your Posit... */
	position        : absolute;
	left            :  82.50pt;
	top             :  40.50pt;
	width           : 120.75pt;
	}
label#e12           { /* City */
	position        : absolute;
	left            :  18.00pt;
	top             :  60.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e11           { /* Text City City  */
	position        : absolute;
	left            :  82.50pt;
	top             :  58.50pt;
	width           : 120.75pt;
	}
label#e10           { /* State */
	position        : absolute;
	left            :  18.00pt;
	top             :  78.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e9            { /* Text State State  */
	position        : absolute;
	left            :  82.50pt;
	top             :  76.50pt;
	width           : 120.75pt;
	}
label#e8            { /* Phone */
	position        : absolute;
	left            :  18.00pt;
	top             :  96.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            :  82.50pt;
	top             :  94.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Email */
	position        : absolute;
	left            :  18.00pt;
	top             : 114.00pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
input#e5            { /* Text Web_Site Website  */
	position        : absolute;
	left            :  82.50pt;
	top             : 112.50pt;
	width           : 120.75pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   6.00pt;
	top             : 150.00pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  10.50pt;
	top             : 166.50pt;
	width           : 192.75pt;
	height          :  50.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  10.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 118.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(ricks_patterns005b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
